driver = com.mysql.jdbc.Driver
url = jdbc:mysql://localhost/fluxaudi_audiodb
user = fluxaudi_audioadmin
pass = Oq@0vmG[oymb
initialSize = 5
maxActive = 70
maxIdle = 30
minIdle = 10
timeBetweenEvictionRunsMillis = 34000
minEvictableIdleTimeMillis = 55000
validationInterval = 34
testOnBorrow = true
removeAbandoned = true
removeAbandonedTimeout = 233